uuid: 2b1561d8-397c-47ea-8741-a841a1f91f54
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo
id: bootstrap_breadcrumbs
theme: bootstrap
region: header
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
